@charset "utf-8";

/*.nextContents h3.nextPageTitle{
	margin-bottom:0;
	padding-bottom:0;
}*/

/**/
.wMapWrapper{
	position:relative;
	width:1200px;
	_height:650px;
	margin:0 auto;
}
.wMapWrapper img{
	width:1200px;
	height:auto;
}
/**/
.btnWrapper{
	width:1140px;
	margin:0 auto;
}
.btnBox{
	width:550px;
	margin-bottom:40px;
	display: inline-block;
	vertical-align:top;
}
.btnBox:nth-child(odd){
	margin-right:40px;
}
.btnBox:nth-child(even){

}
.areaBtn{
	display:block;
	width:508px;
	padding:10px 20px 7px 20px;
	border:solid 1px #e6e6e6;
}
.areaName{
	float:left;
	font-size:20px!important;
	font-weight:bold;
	color:#00adb1;
}
.areaName span.ao{
	margin-left:0px;
	font-size:14px!important;
	font-weight:bold;
	color:#00adb1;
}
.areaName span{
	margin-left:15px;
	font-size:14px!important;
	font-weight:bold;
	color:#000;
}
.syosaiBtn{
	display:block;
	padding:5px 20px 0 0!important;
	float:right;
	color:#00adb1;
	font-size:13px!important;
	background:url(./images/yajirushi.png) center right no-repeat;
	background-size:15px 15px;
}
.sisyaMei li{
	width:510px;
	padding:15px 20px 15px 20px;
	border-top:solid 1px #fff;
	background:#f6f6f6;
}
.sisyaMei li .left{
	position:relative;
	width:138px;
	float:left;
}
.sisyaMei li .left:after {
	position: absolute;
	display: block;
	margin:0;
	padding:0;
	content: "";
	top: 5px;
	right: 18px;
	width: 11px;
	height: 11px;
	background:#fff;
	z-index: 1;
	border-radius: 50%;
}
.sisyaMei li .left.hanbai:after {
	background:#74c658;
}
.sisyaMei li .left.seisan:after {
	background:#e675ed;
}
.sisyaMei li .left.other:after {
	background:#3399ff;
}
.sisyaMei li .right{
	width:370px;
	float:left;
}
/*japan*/
.japan .sisyaMei li .left{
	width:auto;
}
.japan .sisyaMei li .left:after {
	right: -23px;
}
.japan .sisyaMei li .left.honsya:after {
	background:#126ab4;
}
.japan .sisyaMei li .left.seisan:after {
	background:#23b0e9;
}
.japan .sisyaMei li .left.hanbai:after {
	background:#1ea59f;
}
.japan .sisyaMei li .left.chuko:after {
	background:#df83ab;
}
.japan .sisyaMei li .left.rental:after {
	background:#d8cf2b;
}
.japan .sisyaMei li .left.kyosyu:after {
	background:#e79229;
}
.japan .sisyaMei li .left.buhin:after {
	background:#626391;
}
/**/

.nextContents #btn_switch{
	width:320px;
	height:38px;
	margin:0 auto;
	border:solid 3px #00a7ac;
	border-radius: 100px;
	-webkit-border-top-left-radius: 100px;
	-webkit-border-top-right-radius: 100px;
	-webkit-border-bottom-right-radius: 100px;
	-webkit-border-bottom-left-radius: 100px;
	overflow:hidden;
	background:#00a7ac;
}
.nextContents #btn_switch ul{
	list-style-type: none;
}
.nextContents #btn_switch ul li{
	float:left;
	width:160px;
	height:38px;
	text-align:center;
	box-sizing:border-box;
}
.nextContents #btn_switch ul li a{
	font-size:20px;
	letter-spacing:1px;
	display:block;
	text-decoration:none;
	font-weight:bold;
	line-height:38px;
	color:#333f48;
}
/* IE10～Edgeのみ対応 */
_:-ms-lang(x), .nextContents #btn_switch ul li a{
	height:36px;
	padding-top:2px;
}
.nextContents #btn_switch ul li a.select{
	color:#FFF;
	background-color:#00a7ac;
}
.nextContents #btn_switch ul li a.nonselect{
	color:#c3c3c3;
	background-color:#f4f4f4;
}
.nextContents #btn_switch ul li a.nonselect:hover{
	color:#00a7ac;
}

.nextContents #mapWrapper{
	width: 1200px;
	margin: 0 auto;
}



/*modal*/
.remodal{
	margin:50px auto;
	background:#fff;
}
.remodal-wrapper {
    padding: 0px 0;
}
.modalWrapper{
	width:100%;
	padding:50px 0;
	border:solid 6px #00adb1;
	border-width:6px 0;
	text-align:center;
}
.modalBox{
	width:720px;
	margin:0 auto;
	text-align:left;
}
.modalBox .kyotenBox{
	margin-bottom:40px;
}
.modalBox p.copy{
	margin:20px 0 20px 0;
}
.modalBox .photo{

}
.modalBox .photo.two img{
	width:350px;
	height:auto;
}
.modalBox .photo.two img:nth-child(2){
	margin-left:20px;
}
.modalBox .photo.one img{
	width:720px;
	height:auto;
}
/**/
.modalBox .areaBtn{
	display:block;
	width:720px;
	margin-bottom:30px;
	padding:0;
	border:none;
}
.modalBox .areaName{
	font-size:24px!important;
}
.modalBox .sisyaMei{
	width:720px;
	margin:0;
	padding:0;
}
.modalBox .sisyaMei li{
	width:680px;
	margin:0;
	padding:15px 20px 15px 20px;
	border-top:none;
	background:#f6f6f6;
}
.modalBox .sisyaMei li .right{
	width:540px;
}
/*modalでjapan*/
.modalBox.japan .sisyaMei li .left{
	width:auto;
}
.modalBox.japan .sisyaMei li .left:after {
	right: -23px;
	top: 4px;
}
/**/
.modalBox .staffWrapper{
	margin-top:20px;
	padding:16px 0;
	border:solid 1px #e6e6e6;
	border-width:1px 0;
}
.modalBox .staffBox{
	display:table;
	margin:0 auto;
	padding:0;
	height:87px;
}
.modalBox .staffBtn{
	display:table-cell;
	width:290px;
	float:left;
}
.modalBox .staffBtn:first-child{
	margin-right:16px;
}
.modalBox .pFrame img{
	width:78px;
	height:87px;
}
.modalBox .pFrame {
	display: inline-block;
	position: relative;
	width:88px;
	height:87px;
	padding-left:10px;
	float:left;
	z-index: 1;
}
.modalBox .pFrame:after {
	position: absolute;
	display: block;
	margin:0;
	padding:0;
	content: "";
	bottom: 0;
	left: 0px;
	width: 88px;
	height: 78px;
	background:#00adb1;
	z-index: -1;
}
.modalBox .txt{
	float:left;
	padding-top:5px;
}
.modalBox .txt .midashi{
	padding-left:20px;
	font-size:16px;
	color:#00adb1;
	background:url(./images/yajirushi.png) left center no-repeat;
	background-size:15px;
}
.modalBox .txt p{
	font-size:12px;
	color:#000;
}
/**/
.modalBox .closeBtn{
	width:28px;
	height:28px;
	float:right;
	background:#000 url(./images/icon_close.png) center center no-repeat;
	background-size:20px 20px;
	border:none;
	cursor:pointer;
}
.closeSita{
	padding:10px 0;
	background:#e6e6e6;
	cursor:pointer;
}
.modalBox .closeSita .closeBtn{
	float:left;
}
.modalBox .closeSita p{
	padding:5px 0 0 12px;
	float:left;
}
.modalBox .closeSitaInner{
	width:100px;
	margin:0 auto;
}

/**/
.mapBtn{
	position:absolute;
	width: 100px;
	height: 100px;
	z-index: 1;
	border-radius: 50%;
	border:solid 2px rgba(255, 255, 255, 0);
	background: rgba(200, 255, 255, 0);
}
.mapBtn:hover{
	background: rgba(200, 255, 255, 0.3);
	border:solid 2px rgba(0, 0, 0, 0.2);
	transition: all .3s;
}
.b01.mapBtn{
	top:175px;
	left:126px;
}
.b02.mapBtn{
	top:475px;
	left:532px;
}
.b03.mapBtn{
	top:345px;
	left:266px;
}
.b04.mapBtn{
	top:548px;
	left:299px;
	width: 150px;
	height: 47px;
	z-index: 1;
	border-radius: 50px;
}
.b05.mapBtn{
	top:451px;
	left:299px;
	width: 150px;
	height: 47px;
	z-index: 1;
	border-radius: 50px;
}
.b06.mapBtn{
	top:323px;
	left:420px;
}
.b07.mapBtn{
	top:223px;
	left:344px;
}
.b08.mapBtn{
	top:223px;
	left:452px;
}
.b09.mapBtn{
	top:499px;
	left:299px;
	width: 150px;
	height: 47px;
	z-index: 1;
	border-radius: 50px;
}
.b10.mapBtn{
	top:336px;
	left:421px;
}
.b11.mapBtn{
	top:236px;
	left:848px;
}
.b12.mapBtn{
	top:288px;
	left:126px;
}
/*japan*/
.japan .mapBtn{
	position:absolute;
	width: 140px;
	height: 18px;
	z-index: 1;
	border-radius: 50px;
	background: rgba(200, 255, 255, 0);
	border:solid 2px rgba(0, 0, 0, 0);
	left:360px;
}
.japan .mapBtn:hover{
	background: rgba(200, 255, 255, 0.3);
	border:solid 2px rgba(0, 0, 0, 0.2);
	transition: all .3s;
}
.japan .b01.mapBtn{
	top:204px;
}
.japan .b02.mapBtn{
	top:226px;
}
.japan .b03.mapBtn{
	top:248px;
}
.japan .b04.mapBtn{
	top:269px;
}
.japan .b05.mapBtn{
	top:292px;
}
/*.japan .b06.mapBtn{
	top:269px;
} 240321_中古車削除*/
.japan .b07.mapBtn{
	top:314px;
}
.japan .b08.mapBtn{
	top:336px;
}


/* 180625_custom */
.sisyaMei .china_custom div{
	float: left;
	width: 138px;
}
.sisyaMei .china_custom > p{
	padding-top: 10px;
}
